/* ==== HTML ==== */
html,
body {
  font-family: Pacifico, system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
  scroll-behavior: smooth;
  height: 100%;
}

/* ==== Navbar ==== */
.bg-navbar {
  background-color: #00296b;
  border-bottom: 3px solid #ffd500;
  padding-left: 20px;
}

.navbar-brand .img-navbar {
  height: 30px;
  width: 30px;
  margin-right: 10px;
}

.navbar-brand strong {
  color: #ffd500;
}

.navbar-nav .nav-item {
  margin-right: 10px;
}

.nav-item a.nav-link {
  color: #0466c8;
}

.navbar .navbar-nav a.nav-link.active,
.navbar .navbar-nav a.nav-link:hover {
  color: #fdc500;
  font-weight: 500;
}

.nav-item a.nav-link.dropdown-toggle.show {
  color: #ffd500;
}

.nav-item .dropdown-menu {
  background-color: #00296b;
  border-color: transparent;
}

.nav-item .dropdown-menu li a {
  color: #0466c8;
}

/* ==== Carousel ==== */
.carousel-caption {
  background: transparent;
  padding: 10px;
  border-radius: 8px;
  bottom: 50px;
}

.carousel-caption h5 {
  font-size: 32px;
  font-weight: 700;
}

.carousel-caption h6 {
  font-size: 24px;
  font-weight: 600;
}

.carousel-caption p {
  font-size: 20px;
  font-weight: 400;
}

.carousel-caption a {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  border-radius: 50px;
  padding: 5px 20px 5px 20px;
  margin-right: 10px;
  width: 200px;
}

.carousel-caption a:hover {
  background-color: green;
  color: #fff;
  border-color: transparent;
}

.button-group{
  justify-content: center;
  justify-items: center;
  align-items: end;
}

/* ==== Sambutan ==== */
#sambutan .container {
  padding-top: 10px;
  padding-bottom: 10px;
}

#sambutan .col-sambutan {
  padding-top: 15px;
  text-align: center;
}

#sambutan .col-lg-6 img {
  width: 50%;
  border-radius: 25px;
  padding: 8px 8px 8px 8px;
  margin: 16px 16px 16px 16px;
}

#sambutan .col-lg-6 h5 {
  font-size: 18px;
  font-weight: 700;
  color: #fdc500;
}

#sambutan .col-lg-6 h6 {
  font-size: 16px;
  font-weight: 600;
  color: #00296b;
}

#sambutan .col-lg-6 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -15px;
}

#sambutan .col-lg-6 ul li {
  list-style-type: none;
  margin-right: 15px;
}

#sambutan .col-lg-6 ul li a {
  color: #00509d;
  font-size: 32px;
}

#sambutan .col-lg-6 .tombol a:hover {
  background-color: green;
  border-color: green;
  color: #fff;
}

#sambutan .col-lg-6 h2 {
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  color: #00296b;
}

#sambutan .col-lg-6 h4 {
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  color: black;
  margin-top: 15px;
}

#sambutan .col-lg-6 p {
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  color: black;
}

#sambutan .col-lg-6 .tombol {
  margin-top: 20px;
}

#sambutan .col-lg-6 .tombol a {
  border-radius: 50px;
  width: 150px;
  font-size: 14px;
  color: white;
}

/* ==== Fasilitas ==== */
#fasilitas h2 {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  color: #00296b;
  text-align: center;
}

#fasilitas h2::after {
  margin: auto;
  margin-top: 10px;
  display: block;
  border-bottom: 5px solid #ffd500;
  border-radius: 5px;
  width: 150px;
  content: "";
}

#fasilitas .col .mx-3 {
  align-items: center;
}

#fasilitas .col img.img-fasilitas {
  max-width: 300px;
  margin-top: 10px;
  padding: 10px;
  border-radius: 20px;
}

#fasilitas .col p {
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  color: #00296b;
  margin-bottom: 20px;
}

#fasilitas .col p::after {
  margin: auto;
  margin-top: 10px;
  display: block;
  border-bottom: 4px solid #ffd500;
  border-radius: 5px;
  width: 150px;
  content: "";
}

/* ==== Kegiatan ==== */
#dokumentasi h2 {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  color: #00296b;
  text-align: center;
}

#dokumentasi h2::after {
  margin: auto;
  margin-top: 10px;
  display: block;
  border-bottom: 5px solid #ffd500;
  border-radius: 5px;
  width: 150px;
  content: "";
}

#dokumentasi .row {
  text-align: center;
  justify-content: center;
  margin-bottom: 5px;
}

#dokumentasi .col {
  text-align: center;
  padding: 5px;
  max-width: 300px;
  border-bottom: 3px solid #fdc500;
  margin: 5px;
}

#dokumentasi .col img {
  max-width: 280px;
  margin-bottom: 10px;
}

#dokumentasi .col .title {
  font-size: 16px;
  font-weight: 600;
  color: #fdc500;
}

#dokumentasi .col h5:hover {
  color: green;
}

#dokumentasi .col p {
  font-size: 14px;
  font-weight: 500;
  color: black;
}

#dokumentasi .col a.btn {
  width: 170px;
  font-size: 12px;
  border-radius: 50px;
  color: white;
}

#dokumentasi .col a.btn:hover {
  background-color: green;
  border-color: green;
  color: #fff;
}

/* ==== Footer ==== */
.footer {
  background-color: #00296b;
  border-top: 3px solid #fdc500;
  padding-top: 5px;
}

.footer .container-fluid {
  justify-content: center;
  display: grid;
  text-align: center;
  color: #fdc500;
}

.footer h5 {
  font-size: 28px;
  font-weight: 700;
}

.footer p {
  font-size: 14px;
  font-weight: 400;
}

.footer a {
  color: #fdc500;
  font-size: 24px;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

/* ==== TEXT RESPONSIVE ==== */
@media (max-width: 575.98px) {
  /* ==== HTML ==== */
  html,
  body {
    min-height: 100dvh;
  }

  /* ==== Navbar ==== */
  .bg-navbar {
    padding-left: 10px;
  }

  /* ==== Carousel ==== */
  .carousel-caption {
    display: block !important;
    text-align: center;
  }

  .carousel-caption h5 {
    font-size: 1.2rem;
    font-weight: 700;
  }

  .carousel-caption h6 {
    font-size: 1.1rem;
    font-weight: 600;
  }

  .carousel-caption p {
    font-size: 0.9rem;
    font-weight: 400;
  }
}

  /* ==== Sambutan ==== */
  #sambutan .col-lg-6 img {
    width: 30%;
  }

  #sambutan .col-lg-6 h5 {
    font-size: 16px;
  }

  #sambutan .col-lg-6 ul li a {
    font-size: 24px;
  }

  #sambutan .col-lg-6 h2 {
    font-size: 20px;
  }

  #sambutan .col-lg-6 h4 {
    font-size: 16px;
  }

  #sambutan .col-lg-6 .tombol a {
    font-size: 12px;
  }

  /* ==== Fasilitas ==== */
  #fasilitas h2 {
    font-size: 20px;
  }

  #fasilitas .col p {
    font-weight: 500;
    font-size: 14px;
  }

  #fasilitas .col img.img-fasilitas {
    max-width: 300px;
    margin-top: 3px;
    padding: 3px;
    border-radius: 20px;
  }


  /* ==== Kegiatan ==== */
  #dokumentasi h2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    color: #00296b;
    text-align: center;
  }

  #dokumentasi .col .title {
    font-size: 16px;
    font-weight: 600;
    color: #fdc500;
  }

  #dokumentasi .col p {
    font-weight: 400;
  }

  /* ==== Footer ==== */
  .footer {
    padding-top: 0.5rem;
    padding-bottom: 0.1rem;
  }

  .footer h5 {
    font-size: 18px;
    font-weight: 700;
  }

  .footer p {
    font-size: 12px;
    font-weight: 400;
  }

  .footer a {
    color: #fdc500;
    font-size: 20px;
    margin-top: 0.3rem;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
  }
}

@media (min-width: 576px) and (max-width: 991.98px) {
  /* ==== Navbar ==== */
  .navbar-toggler-icon {
    size: 10px;
  }

  .bg-navbar {
    background-color: #00296b;
    border-bottom: 3px solid #ffd500;
    padding-left: 10px;
  }

  .navbar-brand .img-navbar {
    height: 26px;
    width: 26px;
    margin-right: 10px;
  }

  .navbar-brand strong {
    color: #ffd500;
    font-size: 1.2rem;
  }

  .nav-item a.nav-link {
    color: #0466c8;
  }

  .navbar .navbar-nav a.nav-link.active,
  .navbar .navbar-nav a.nav-link:hover {
    color: #fdc500;
    font-weight: 300;
    font-size: 1rem;
  }

  .nav-item a.nav-link.dropdown-toggle.show {
    color: #ffd500;
  }

  .nav-item .dropdown-menu {
    background-color: #00296b;
    border-color: transparent;
    font-size: 1rem;
  }

  .nav-item .dropdown-menu li a {
    color: #0466c8;
    font-size: 1rem;
  }

  /* ==== Carousel ==== */
  .carousel-caption h5 {
    font-size: 1.3rem;
    font-weight: 700;
  }

  .carousel-caption h6 {
    font-size: 1.1rem;
    font-weight: 600;
  }

  .carousel-caption p {
    font-size: 1rem;
    font-weight: 400;
  }

  .carousel-caption a {
    font-size: 0.8rem;
    font-weight: 300;
  }

  .carousel-caption {
    bottom: 50px;
  }

  /* ==== Sambutan ==== */
  #sambutan .container {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #sambutan .col-sambutan {
    padding-top: 50px;
    text-align: center;
  }

  #sambutan .col-lg-6 img {
    width: 30%;
    border-radius: 25px;
    padding: 8px 8px 8px 8px;
    margin: 16px 16px 16px 16px;
  }

  #sambutan .col-lg-6 h5 {
    font-size: 16px;
    font-weight: 700;
    color: #fdc500;
  }

  #sambutan .col-lg-6 h6 {
    font-size: 14px;
    font-weight: 600;
    color: #00296b;
  }

  #sambutan .col-lg-6 ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -15px;
  }

  #sambutan .col-lg-6 ul li {
    list-style-type: none;
    margin-right: 15px;
  }

  #sambutan .col-lg-6 ul li a {
    color: #00509d;
    font-size: 28px;
  }

  #sambutan .col-lg-6 .tombol a:hover {
    background-color: green;
    border-color: green;
    color: #fff;
  }

  #sambutan .col-lg-6 h2 {
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    color: #00296b;
  }

  #sambutan .col-lg-6 h4 {
    font-size: 18px;
  }

  #sambutan .col-lg-6 p {
    font-size: 14px;
  }

  /* ==== Footer ==== */
  .footer {
    padding-top: 0.5rem;
    padding-bottom: 0.2rem;
  }

  .footer h5 {
    font-size: 24px;
    font-weight: 700;
  }

  .footer p {
    font-size: 14px;
    font-weight: 400;
  }

  .footer a {
    color: #fdc500;
    font-size: 24px;
    margin-top: 0.5rem;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
  }
}

@media (min-width: 992px) {
  /* ==== Navbar ==== */
  .navbar .navbar-nav a.nav-link.active,
  .navbar .navbar-nav a.nav-link:hover {
    color: #fdc500;
    font-weight: 300;
    font-size: 1rem;
  }

  /* ==== Carousel ==== */
  .caption-bottom-center {
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    padding-bottom: 2rem;
    gap: 0.5rem;
  }

  .carousel-caption h5 {
    font-size: 3rem;
    font-weight: 700;
  }

  .carousel-caption h6 {
    font-size: 2rem;
    font-weight: 600;
  }

  .carousel-caption p {
    font-size: 1.5rem;
    font-weight: 400;
  }

  .carousel-caption a {
    font-size: 0.9rem;
    font-weight: 300;
  }

  /* ==== Sambutan ==== */
  #sambutan .container {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #sambutan .col-sambutan {
    padding-top: 50px;
    text-align: center;
  }

  #sambutan .col-lg-6 img {
    width: 40%;
    border-radius: 25px;
    padding: 8px 8px 8px 8px;
    margin: 16px 16px 16px 16px;
  }

  #sambutan .col-lg-6 h5 {
    font-size: 18px;
    font-weight: 700;
    color: #fdc500;
  }

  #sambutan .col-lg-6 h6 {
    font-size: 16px;
    font-weight: 600;
    color: #00296b;
  }

  #sambutan .col-lg-6 ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -15px;
  }

  #sambutan .col-lg-6 ul li {
    list-style-type: none;
    margin-right: 15px;
  }

  #sambutan .col-lg-6 ul li a {
    color: #00509d;
    font-size: 32px;
  }

  #sambutan .col-lg-6 .tombol a:hover {
    background-color: green;
    border-color: green;
    color: #fff;
  }

  #sambutan .col-lg-6 h2 {
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #00296b;
  }

  #sambutan .col-lg-6 h4 {
    font-weight: 600;
    font-size: 18px;
  }

  #sambutan .col-lg-6 p {
    font-weight: 400;
    font-size: 14px;
  }

  /* ==== Footer ==== */
  .footer {
    padding-top: 0.5rem;
    padding-bottom: 0.2rem;
  }

  .footer h5 {
    font-size: 32px;
    font-weight: 700;
  }

  .footer p {
    font-size: 14px;
    font-weight: 400;
  }

  .footer a {
    color: #fdc500;
    font-size: 28px;
    margin-top: 1.5rem;
    margin-left: 0.7rem;
    margin-right: 0.7rem;
  }
}
